<template>
    <div>
        <iosGuide v-if="client == 'ios'"/>
        <androidGuide v-else/>
         

    </div>
</template>
<script>
 
import { browser }  from '@/common/common'
import androidGuide from './components/androidGuide.vue'
import iosGuide from './components/iosGuide.vue'
export default {
    components:{
        androidGuide,iosGuide
    },
    data(){
        return{
            client:'android'
        }
    },
    mounted(){
        document.title = '投屏引导'
        if(browser().android){
            this.client = 'android'
        }else if(browser().iPhone){
             this.client = 'ios'
        }else{
            this.client = 'web'
        }

        // browser().android || browser().iPhone
    }
}
</script>
<style lang="less">
    
</style>